<?php

require '../../conexion.php';
session_start();

$sql = "SELECT compras_orden(" . $_REQUEST['accion'] . ","
        . $_REQUEST['vcod'] . "," .
        //$_REQUEST['vpres'] . "," .
         ((!empty($_POST['vpres'])?$_POST['vpres']:'null')).",". 
        $_REQUEST['vprv'] . "," .
        $_REQUEST['vusu'] . "," .
        $_REQUEST['vsuc'] . "," .
        $_REQUEST['vtotal'] . ") as orden;";

$resultado = consultas::get_datos($sql);


if ($resultado[0]['orden'] == null) {
    $_SESSION['mensaje'] = 'Error de Proceso ' + $sql;
    header('location:./' . $_REQUEST['pagina']);
} else {
    
    $valores = explode("*", $resultado[0]['orden']);
    $_SESSION['mensaje'] = $valores[0]."_".$_REQUEST['accion'];    
    header('location:./'.$valores[1]);    
}
?>


